Wildsky

ws://wildsky.cc

耿 . Front-end Developer . Firefox Add-on Developer

含有「android」的文章

error: could not install smartsocket listener: Address already in use

I like to flash my smartphone. There are two tools we should use when flashing: adb and fastboot. But I met a problem: I want to run new adb server, but it keep showing this message: error: could not install *smartsocket* listener: Address already in use and I gave a command ps aux | grep adb, then I got: READMORE wildsky 7456 0.1 0.0 9988 1916 ? Ss 20:43 0:01 /home/wildsky/Desktop/FlashTool/x10flasher_lib/adb. Read more

Geng-Zhi Fann © 2018

Powered by Hugo & Kiss.